body {margin: 0; padding: 0;  overflow-x: hidden; font-family: Pretendard; }
.container {width: 100%;}
.mo {display: none;}
.white_font {color:white;}
.augmentation {width: 100%;}
.augmentation .content1 {width: 100%; aspect-ratio: 1.96319/ 1;  background: url('/landing/img/en/augmentation/section1.jpg') center / cover no-repeat; display:flex; justify-content:center; position: relative;}
.augmentation .content1 .detail_box {width:60%; height: 70%; position:relative; top: 12%;}
.augmentation .content1 .detail_box .img_box {width: 100%; height: 20%; display:flex;  justify-content:center; align-items:center;}
.augmentation .content1 .detail_box .img_box img{width: 20%;}
.augmentation .content1 .detail_box .title_text_box {width:100%; height: 40%; display:flex; justify-content:center; align-items:center;}
.augmentation .content1 .detail_box .title_text_box p {font-size: 52px; font-weight: 500; color:white; line-height: 1.6; text-align:center;}
.augmentation .content1 .detail_box .title_text_box p span {background: #DBDBDD; color: black;}
.augmentation .content1 .detail_box .desc_box {width: 100%; height: 40%; display:flex; justify-content:center; align-items:center; position: relative;}
.augmentation .content1 .detail_box .desc_box .desc {width: calc(40% - 30px); height: calc(100% - 42px); margin:  0 2.5%; border: 1px solid #f2f2f2; color: white; padding:20px 30px; line-height: 1.4; position: relative;}
.augmentation .content1 .detail_box .desc_box .desc .desc_text1 {font-size: 40px; line-height: 1.2;}
.augmentation .content1 .detail_box .desc_box .desc .desc_text1 span {text-decoration: underline;}
.augmentation .content1 .detail_box .desc_box .desc .desc_text2 {font-size: 28px; margin-top: 3px;}
.augmentation .content1 .detail_box .desc_box .desc .desc_text3 {font-size: 28px; position: absolute; bottom: 20px; right:30px;}
.augmentation .content2 {width: 100%; aspect-ratio: 2.189282/ 1;  background: url('/landing/img/en/augmentation/section2.jpg') center / cover no-repeat; display:flex; justify-content:center; position: relative;}
.augmentation .content2 .detail_box{width:60%; height: 70%; position:relative; top: 18%;}
.augmentation .content2 .detail_box .title_box {width:100%; height: 27.5%; text-align: center; line-height: 1.4;}
.augmentation .content2 .detail_box .title_box p {font-size: 40px;}
.augmentation .content2 .detail_box .title_box p span {font-weight: 600;}
.augmentation .content2 .detail_box .desc_box {width:100%; height: 55%; display:flex;}
.augmentation .content2 .detail_box .desc_box .left{width:40%; height: 100%; background: url('/landing/img/en/augmentation/section2_1.jpg') center / cover no-repeat;}
.augmentation .content2 .detail_box .desc_box .right {width:calc(60% - 30px); height: 100%; padding-left: 30px;}
.augmentation .content2 .detail_box .desc_box .right .desc_text {width: 100%; height: 45%; font-size: 16px; line-height: 1.6; color:#7F7F7F;}
.augmentation .content2 .detail_box .desc_box .right .desc_icon {width:100%; height: 55%;}
.augmentation .content2 .detail_box .desc_box .right .desc_icon .icon_title {font-size:20px; font-weight: 600; height: 25px;}
.augmentation .content2 .detail_box .desc_box .right .desc_icon ul {width: 75%; height: calc(95% - 45px); display:flex; margin-top:20px;}
.augmentation .content2 .detail_box .desc_box .right .desc_icon ul li {width: 25%; height: 100%; border-right: 1px solid #cccccc;}
.augmentation .content2 .detail_box .desc_box .right .desc_icon ul li:last-child {border-right:none;}
.augmentation .content2 .detail_box .desc_box .right .desc_icon ul li img {width: 50%; height: auto; display: block; margin: 0 auto; margin-top:10px;}
.augmentation .content2 .detail_box .desc_box .right .desc_icon ul li p {width: 100%; margin-top: 10px; text-align:center; line-height: 1.3;}

.augmentation .content3 {width: 100%; aspect-ratio: 2.105263/ 1;  background: url('/landing/img/en/augmentation/section3.jpg') center / cover no-repeat; display:flex; justify-content:center;}
.augmentation .content3 .detail_box{width:75%; height: 70%; position:relative; top: 18%;}
.augmentation .content3 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
.augmentation .content3 .detail_box .title_box p {font-size: 40px; color:white;}
.augmentation .content3 .detail_box .title_box p span {font-weight: 600;}
.augmentation .content3 .detail_box .desc_box {width:100%; height: 70%;  display:flex;}
.augmentation .content3 .detail_box .desc_box .left {width:50%; height: 100%;  background: url('/landing/img/en/augmentation/section3_1.jpg') center / cover no-repeat;}
.augmentation .content3 .detail_box .desc_box .right {width:50%; height: 100%; background-color:white;}
.augmentation .content3 .detail_box .desc_box .right ul {padding :30px 40px; width:calc(100% - 80px); height: calc(100% - 60px); display: flex; flex-direction: column; justify-content:end; gap: 8%;}
.augmentation .content3 .detail_box .desc_box .right ul li {display:flex; font-size: 24px; line-height: 1.4; }
.augmentation .content3 .detail_box .desc_box .right ul li .desc_num{width: 30px; height: 30px; background-color: black; color: white; border-radius: 50%; display: flex; justify-content: center; align-items: center; margin-right: 10px;}
.augmentation .content3 .detail_box .desc_box .right .warning {line-height: 1.4;}

.augmentation .content4 {width: 100%; aspect-ratio: 1.975309/ 1;  background: url('/landing/img/en/augmentation/section4.jpg') center / cover no-repeat; display:flex; justify-content:center;}
.augmentation .content4 .detail_box{width:75%; height: 70%; position:relative; top: 20%;}
.augmentation .content4 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
.augmentation .content4 .detail_box .title_box p {font-size: 40px;}
.augmentation .content4 .detail_box .title_box p span {font-weight: 600;}

.augmentation .content5 {width: 100%; aspect-ratio: 1.86227/ 1;  background: url('/landing/img/en/augmentation/section5.jpg') center / cover no-repeat; display:flex; justify-content:center;}
.augmentation .content5 .detail_box{width:75%; height: 70%; position:relative; top: 20%;}
.augmentation .content5 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
.augmentation .content5 .detail_box .title_box p {font-size: 40px;}
.augmentation .content5 .detail_box .title_box p span {font-weight: 600;}

.augmentation .content6 {width: 100%; aspect-ratio: 1.95122/ 1;  background: url('/landing/img/en/augmentation/section6.jpg') center / cover no-repeat; display:flex; justify-content:center;}
.augmentation .content6 .detail_box{width:75%; height: 70%; position:relative; top: 20%;}
.augmentation .content6 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
.augmentation .content6 .detail_box .title_box p {font-size: 40px;}
.augmentation .content6 .detail_box .title_box p span {font-weight: 600;}

.augmentation .content7 {width: 100%; aspect-ratio: 1.684211/ 1;  background: url('/landing/img/en/augmentation/section7.jpg') center / cover no-repeat; display:flex; justify-content:center;}
.augmentation .content7 .detail_box{width:75%; height: 70%; position:relative; top: 20%;}
.augmentation .content7 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
.augmentation .content7 .detail_box .title_box p {font-size: 40px;}
.augmentation .content7 .detail_box .title_box p span {font-weight: 600;}

.augmentation .content8 {width: 100%; aspect-ratio: 6.4/ 1;  background: url('/landing/img/en/augmentation/section8.jpg') center / cover no-repeat; display:flex; justify-content:center;}
.augmentation .content8 .detail_box{width:75%; height: 70%; position:relative; top: 20%;}
.augmentation .content8 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
.augmentation .content8 .detail_box .title_box p {font-size: 40px;}
.augmentation .content8 .detail_box .title_box p span {font-weight: 600;}

.augmentation .content9 {width: 100%; aspect-ratio: 2.189282/ 1;  background: url('/landing/img/en/augmentation/section9.jpg') center / cover no-repeat; display:flex; justify-content:center;}
.augmentation .content9 .detail_box{width:75%; height: 70%; position:relative; top: 20%;}
.augmentation .content9 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
.augmentation .content9 .detail_box .title_box p {font-size: 40px;}
.augmentation .content9 .detail_box .title_box p span {font-weight: 600;}

.augmentation .content10 {width: 100%; aspect-ratio: 2.107574/ 1;  background: url('/landing/img/en/augmentation/section10.jpg') center / cover no-repeat; display:flex; justify-content:center;}
.augmentation .content10 .detail_box{width:75%; height: 70%; position:relative; top: 20%;}
.augmentation .content10 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
.augmentation .content10 .detail_box .title_box p {font-size: 40px;}
.augmentation .content10 .detail_box .title_box p span {font-weight: 600;}

.augmentation .content11 {width: 100%; aspect-ratio: 1.975309/ 1;  background: url('/landing/img/en/augmentation/section11.jpg') center / cover no-repeat; display:flex; justify-content:center;}
.augmentation .content11 .detail_box{width:75%; height: 70%; position:relative; top: 20%;}
.augmentation .content11 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
.augmentation .content11 .detail_box .title_box p {font-size: 40px;}
.augmentation .content11 .detail_box .title_box p span {font-weight: 600;}

.augmentation .content12 {width: 100%; aspect-ratio: 1.865889/ 1;  background: url('/landing/img/en/augmentation/section12.jpg') center / cover no-repeat; display:flex; justify-content:center;}
.augmentation .content12 .detail_box{width:75%; height: 70%; position:relative; top: 20%;}
.augmentation .content12 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
.augmentation .content12 .detail_box .title_box p {font-size: 40px;}
.augmentation .content12 .detail_box .title_box p span {font-weight: 600;}

.augmentation .content13 {width: 100%; aspect-ratio: 1.643836/ 1;  background: url('/landing/img/en/augmentation/section13.jpg') center / cover no-repeat; display:flex; justify-content:center;}
.augmentation .content13 .detail_box{width:75%; height: 70%; position:relative; top: 20%;}
.augmentation .content13 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
.augmentation .content13 .detail_box .title_box p {font-size: 40px;}
.augmentation .content13 .detail_box .title_box p span {font-weight: 600;}

.augmentation .content14 {width: 100%; aspect-ratio: 1.684211/ 1;  background: url('/landing/img/en/augmentation/section14.jpg') center / cover no-repeat; display:flex; justify-content:center;}
.augmentation .content14 .detail_box{width:75%; height: 70%; position:relative; top: 20%;}
.augmentation .content14 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
.augmentation .content14 .detail_box .title_box p {font-size: 40px;}
.augmentation .content14 .detail_box .title_box p span {font-weight: 600;}

.augmentation .content15 {width: 100%; aspect-ratio: 3.657143/ 1;  background: url('/landing/img/en/augmentation/section15.jpg') center / cover no-repeat; display:flex; justify-content:center;}
.augmentation .content15 .detail_box{width:75%; height: 70%; position:relative; top: 20%;}
.augmentation .content15 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
.augmentation .content15 .detail_box .title_box p {font-size: 40px;}
.augmentation .content15 .detail_box .title_box p span {font-weight: 600;}

.augmentation .content16 {width: 100%; aspect-ratio: 0.888067/ 1;  background: url('/landing/img/en/augmentation/section16.jpg') center / cover no-repeat; display:flex; justify-content:center;}
.augmentation .content16 .detail_box{width:75%; height: 70%; position:relative; top: 10%;}
.augmentation .content16 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
.augmentation .content16 .detail_box .title_box p {font-size: 40px;}
.augmentation .content16 .detail_box .title_box p span {font-weight: 600;}

@media (max-width: 768px) {
	.pc {display: none;}
	.mo {display: block;}
	.augmentation .content1 {width: 100%; aspect-ratio: 0.686695278969957 / 1;  background: url('/landing/img/en/augmentation/section1_m.jpg') center / cover no-repeat; display:flex; justify-content:center; position: relative;}
	.augmentation .content1 .click_box1{width: 83.8%; aspect-ratio: 2.95 / 1; position:absolute; top: 45.2%; left:8%; }
	.augmentation .content1 .click_box2{width: 83.8%; aspect-ratio: 2.95 / 1; position:absolute; top: 69.1%; left:8%; }
	.augmentation .content2 {width: 100%; aspect-ratio: 0.564174894217207 / 1;  background: url('/landing/img/en/augmentation/section2_m.jpg') center / cover no-repeat; display:flex; justify-content:center; position: relative;}
	.augmentation .content2 .detail_box{width:90%; height: 70%; position:relative; top: 15%;}
	.augmentation .content2 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
	.augmentation .content2 .detail_box .title_box p {font-size: 17px;}
	.augmentation .content2 .detail_box .title_box p span {font-weight: 600;}
	.augmentation .content3 {width: 100%; aspect-ratio: 0.808897876643074 / 1;  background: url('/landing/img/en/augmentation/section3_m.jpg') center / cover no-repeat; display:flex; justify-content:center; position: relative;}
	.augmentation .content3 .detail_box{width:90%; height: 70%; position:relative; top: 20%;}
	.augmentation .content3 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
	.augmentation .content3 .detail_box .title_box p {font-size: 18px;}
	.augmentation .content3 .detail_box .title_box p span {font-weight: 600;}
	.augmentation .content4 {width: 100%; aspect-ratio: 0.535833891493637 / 1;  background: url('/landing/img/en/augmentation/section4_m.jpg') center / cover no-repeat; display:flex; justify-content:center; position: relative;}
	.augmentation .content4 .detail_box{width:90%; height: 70%; position:relative; top: 13%;}
	.augmentation .content4 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
	.augmentation .content4 .detail_box .title_box p {font-size: 17px;}
	.augmentation .content4 .detail_box .title_box p span {font-weight: 600;}
	.augmentation .content5 {width: 100%; aspect-ratio: 0.847457627118644 / 1;  background: url('/landing/img/en/augmentation/section5_m.jpg') center / cover no-repeat; display:flex; justify-content:center; position: relative;}
	.augmentation .content5 .detail_box{width:90%; height: 70%; position:relative; top: 21%;}
	.augmentation .content5 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
	.augmentation .content5 .detail_box .title_box p {font-size: 17px;}
	.augmentation .content5 .detail_box .title_box p span {font-weight: 600;}
	.augmentation .content6 {width: 100%; aspect-ratio: 0.638467677573823 / 1;  background: url('/landing/img/en/augmentation/section6_m.jpg') center / cover no-repeat; display:flex; justify-content:center; position: relative;}
	.augmentation .content6 .detail_box{width:90%; height: 70%; position:relative; top: 17%;}
	.augmentation .content6 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
	.augmentation .content6 .detail_box .title_box p {font-size: 18px;}
	.augmentation .content6 .detail_box .title_box p span {font-weight: 600;}
	.augmentation .content7 {width: 100%; aspect-ratio: 0.734618916437098 / 1;  background: url('/landing/img/en/augmentation/section7_m.jpg') center / cover no-repeat; display:flex; justify-content:center; position: relative;}
	.augmentation .content7 .detail_box{width:90%; height: 70%; position:relative; top: 20%;}
	.augmentation .content7 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
	.augmentation .content7 .detail_box .title_box p {font-size: 18px;}
	.augmentation .content7 .detail_box .title_box p span {font-weight: 600;}
	.augmentation .content8 {width: 100%; aspect-ratio: 2.67558528428094 / 1;  background: url('/landing/img/en/augmentation/section8_m.jpg') center / cover no-repeat; display:flex; justify-content:center; position: relative;}
	.augmentation .content8 .detail_box{width:90%; height: 70%; position:relative; top: 15%;}
	.augmentation .content8 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
	.augmentation .content8 .detail_box .title_box p {font-size: 18px;}
	.augmentation .content8 .detail_box .title_box p span {font-weight: 600;}
	.augmentation .content9 {width: 100%; aspect-ratio: 0.5621925509487 / 1;  background: url('/landing/img/en/augmentation/section9_m.jpg') center / cover no-repeat; display:flex; justify-content:center; position: relative;}
	.augmentation .content9 .detail_box{width:90%; height: 70%; position:relative; top: 14%;}
	.augmentation .content9 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
	.augmentation .content9 .detail_box .title_box p {font-size: 17px;}
	.augmentation .content9 .detail_box .title_box p span {font-weight: 600;}
	.augmentation .content10 {width: 100%; aspect-ratio: 0.796019900497512 / 1;  background: url('/landing/img/en/augmentation/section10_m.jpg') center / cover no-repeat; display:flex; justify-content:center; position: relative;}
	.augmentation .content10 .detail_box{width:90%; height: 70%; position:relative; top: 20%;}
	.augmentation .content10 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
	.augmentation .content10 .detail_box .title_box p {font-size: 18px;}
	.augmentation .content10 .detail_box .title_box p span {font-weight: 600;}
	.augmentation .content11 {width: 100%; aspect-ratio: 0.53085600530856 / 1;  background: url('/landing/img/en/augmentation/section11_m.jpg') center / cover no-repeat; display:flex; justify-content:center; position: relative;}
	.augmentation .content11 .detail_box{width:90%; height: 70%; position:relative; top: 13%;}
	.augmentation .content11 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
	.augmentation .content11 .detail_box .title_box p {font-size: 18px;}
	.augmentation .content11 .detail_box .title_box p span {font-weight: 600;}
	.augmentation .content12 {width: 100%; aspect-ratio: 0.858369098712446 / 1;  background: url('/landing/img/en/augmentation/section12_m.jpg') center / cover no-repeat; display:flex; justify-content:center; position: relative;}
	.augmentation .content12 .detail_box{width:90%; height: 70%; position:relative; top: 22%;}
	.augmentation .content12 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
	.augmentation .content12 .detail_box .title_box p {font-size: 18px;}
	.augmentation .content12 .detail_box .title_box p span {font-weight: 600;}
	.augmentation .content13 {width: 100%; aspect-ratio: 0.804828973843058 / 1;  background: url('/landing/img/en/augmentation/section13_m.jpg') center / cover no-repeat; display:flex; justify-content:center; position: relative;}
	.augmentation .content13 .detail_box{width:90%; height: 70%; position:relative; top: 20%;}
	.augmentation .content13 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
	.augmentation .content13 .detail_box .title_box p {font-size: 17px;}
	.augmentation .content13 .detail_box .title_box p span {font-weight: 600;}
	.augmentation .content14 {width: 100%; aspect-ratio: 0.720720720720721 / 1;  background: url('/landing/img/en/augmentation/section14_m.jpg') center / cover no-repeat; display:flex; justify-content:center; position: relative;}
	.augmentation .content14 .detail_box{width:90%; height: 70%; position:relative; top: 18%;}
	.augmentation .content14 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
	.augmentation .content14 .detail_box .title_box p {font-size: 18px;}
	.augmentation .content14 .detail_box .title_box p span {font-weight: 600;}
	.augmentation .content15 {width: 100%; aspect-ratio: 0.796812749003984 / 1;  background: url('/landing/img/en/augmentation/section15_m.jpg') center / cover no-repeat; display:flex; justify-content:center; position: relative;}
	.augmentation .content15 .detail_box{width:90%; height: 70%; position:relative; top: 15%;}
	.augmentation .content15 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
	.augmentation .content15 .detail_box .title_box p {font-size: 18px;}
	.augmentation .content15 .detail_box .title_box p span {font-weight: 600;}
	.augmentation .content16 {width: 100%; aspect-ratio: 0.372786579683131 / 1;  background: url('/landing/img/en/augmentation/section16_m.jpg') center / cover no-repeat; display:flex; justify-content:center; position: relative;}
	.augmentation .content16 .detail_box{width:90%; height: 70%; position:relative; top: 15%;}
	.augmentation .content16 .detail_box .title_box {width:100%; height: 25%; text-align: center; line-height: 1.4;}
	.augmentation .content16 .detail_box .title_box p {font-size: 18px;}
	.augmentation .content16 .detail_box .title_box p span {font-weight: 600;}
	
}